# $id$
# JoomlaPack
# Copyright (C) 2006 - 2008 JoomlaPack Developers. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL version 2, or later
# Note : All ini files need to be saved as UTF-8 - No BOM

ERROR_NOT_ENABLED=Operazione non consentita
ERROR_INVALID_KEY=Accesso negato
EMAIL_SUBJECT_OK=JoomlaPack ha realizzato un nuovo backup
EMAIL_SUBJECT_ERROR=JoomlaPack non e' in grado di realizzare un nuovo backup
EMAIL_BODY_OK=JoomlaPack ha completato il backup del sito utilizzando l'opzione front-end. Per scaricare il file di backup vai al lato amministrativo del sito.
EMAIL_BODY_ERROR=JoomlaPack non ha potuto completare il backup del sito utilizzando l'opzione front-end. Vai al lato amministrativo del sito per vedere il log e risolvere il problema. L'ultimo messaggio di errore era:

LIGHT_HEADER=JoomlaPack Light
LIGHT_HEADER_DONE=Backup completato

LIGHT_TEXT_DONE=JoomlaPack ha completato il backup del sito. E' possibile amministrare i file di backup files attraverso la sezione amministrativa del sito.
LIGHT_TEXT_ERROR=Backup fallito. Errore:
LIGHT_TEXT_ERRORPOST=Accedere alla sezione amministrativa del sito per visualizzare il file di log e risolvere l'errore.

LIGHT_LABEL_PROFILE=Profilo
LIGHT_LABEL_SECRET=Parola segreta
LIGHT_LABEL_SUBMIT=Avvia backup

LIGHT_DOMAIN_INIT=Inizializzazione
LIGHT_DOMAIN_INSTALLER=Copia dei file di installazione
LIGHT_DOMAIN_PACKDB=Backup dei database
LIGHT_DOMAIN_PACKING=Backup dei file
LIGHT_DOMAIN_FINALE=Completamento